<?php
session_start();
//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';
//استدعاء ملف الاتصال بقاعدة البيانات
//include $cp_exec_conc;


//استدعاء ملف معالجة الحقن
include("../injection.php");

//ضمان توافق قاعدة البيانات مع اللغة العربية
mysqli_query($conn,"SET NAMES 'utf8'");
mysqli_query($conn,'SET CHARACTER SET utf8');
mysqli_query($conn,"SET character_set_client=utf8");
mysqli_query($conn,"SET character_set_connection=utf8");
mysqli_query($conn,"SET character_set_database=utf8");
mysqli_query($conn,"SET character_set_results=utf8");
mysqli_query($conn,"SET character_set_server=utf8");
mysqli_query($conn," set character_set_server='utf8'");
//ايقاف التنفيذ فى حالة عدم تسجيل الدخول
if(!isset($_SESSION[$domain.'_user']) || $_SESSION[$domain.'_user']==""){die;}


injection($_POST['table']);
is_num($_POST['id']);

$id=$_POST['id'];

/*  اسم الجدول وبداية الكويرى */  
$table=$_POST['table'];


//بداية الاستعلام
$query="delete from $table where id=".$id;


mysqli_query($conn,$query);
$_SESSION['session_enable']='0'; 
//echo $id;

?>